#u43530.MuseLinkActive
{
	background-color: #ECEFF3;
	background-color: rgba(73, 96, 137, 0.1);
	margin: 76px -10000px 0px 0px;
	-pie-background: rgba(73, 96, 137, 0.1);
}

.version.employment_law /* version checker */
{
	color: #0000F7;
	background-color: #9473DC;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 1px;
}

#pamphletu43486
{
	z-index: 23;
	width: 0.01px;
	height: 89px;
	padding-bottom: 276px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
}

#u43494
{
	position: absolute;
	width: 382px;
	background-color: transparent;
}

#u43494popup
{
	z-index: 24;
}

#u43496
{
	z-index: 25;
	width: 382px;
	height: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u43548-17
{
	z-index: 26;
	width: 380px;
	min-height: 177px;
	border-color: #000000;
	background-color: #627698;
	background-color: rgba(59, 84, 127, 0.8);
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 1px;
	-pie-background: rgba(59, 84, 127, 0.8);
}

#u43548
{
	padding-left: 10px;
	padding-top: 25px;
}

#u43548-13
{
	padding-left: 10px;
	padding-top: 50px;
}

#u43548-15
{
	padding-left: 10px;
	padding-top: 15px;
}

#u43548-2,#u43548-4,#u43548-6,#u43548-8,#u43548-10,#u43548-12,#u43548-14
{
	color: #FFFFFF;
}

#pamphletu43497
{
	z-index: 43;
	width: 0.01px;
	height: 86px;
	padding-bottom: 199px;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
}

#u43504
{
	position: absolute;
	width: 381px;
	background-color: transparent;
	top: 94px;
}

#u43504popup
{
	z-index: 44;
}

#u43521
{
	z-index: 45;
	width: 381px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u43522-3
{
	z-index: 46;
	width: 381px;
	min-height: 186px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u43523-21
{
	z-index: 49;
	width: 376px;
	min-height: 180px;
	border-color: #000000;
	background-color: #FFFFFF;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u43523-4
{
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 10px;
}

#u43523-9
{
	color: #46608C;
}

#u43523-8,#u43523-12,#u43523-16
{
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 11px;
}

#u43523-19
{
	padding-left: 30px;
	padding-top: 11px;
}

#u43526
{
	z-index: 70;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #u43526
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43526:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 5px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u43530
{
	z-index: 71;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 2px;
}

#u43528
{
	z-index: 72;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 2px;
}

.ie #u43528
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43528:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 112px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u43536
{
	z-index: 73;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 2px;
}

.ie #u43536
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43536:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 148px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u43524
{
	z-index: 74;
	width: 189px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 191px;
}

.ie #u43524
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43524:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 36px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u43525
{
	z-index: 75;
	width: 191px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 190px;
}

.ie #u43525
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43525:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 68px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u43527
{
	z-index: 76;
	width: 190px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 191px;
}

.ie #u43527
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43527:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 135px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u43531-22
{
	z-index: 77;
	width: 187px;
	min-height: 180px;
	background-color: #FFFFFF;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 191px;
}

#u43531-4
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 10px;
}

#u43531-6
{
	font-size: 18px;
	line-height: 22px;
}

#u43531-12
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 12px;
	padding-top: 2px;
}

#u43523-13,#u43531-9
{
	color: #466088;
}

#u43531-17
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 11px;
}

#u43523-5,#u43531-13
{
	color: #46608B;
}

#u43523,#u43523-3,#u43523-7,#u43523-11,#u43523-15,#u43523-17,#u43531,#u43531-3,#u43531-11,#u43531-16
{
	color: #47608C;
}

#u43531-8,#u43531-20
{
	font-size: 12px;
	padding-left: 30px;
	padding-top: 11px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u43531-5,#u43531-18
{
	font-size: 18px;
	color: #496189;
	line-height: 22px;
}

#u43533
{
	z-index: 99;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 2px;
}

.ie #u43533
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43533:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 41px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u43534
{
	z-index: 100;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 190px;
}

.ie #u43534
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43534:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 5px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u43529
{
	z-index: 101;
	width: 188px;
	height: 71px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 190px;
}

.ie #u43529
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43529:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 41px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u43535
{
	z-index: 102;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 190px;
}

.ie #u43535
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43535:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 112px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u43532
{
	z-index: 103;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 190px;
}

.ie #u43532
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43532:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 148px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

.ie #u43530.MuseLinkActive,.ie #u43526:hover,.ie #u43528:hover,.ie #u43536:hover,.ie #u43524:hover,.ie #u43525:hover,.ie #u43527:hover,.ie #u43533:hover,.ie #u43534:hover,.ie #u43529:hover,.ie #u43535:hover,.ie #u43532:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u43511
{
	z-index: 104;
	width: 381px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u43513-3
{
	z-index: 105;
	width: 381px;
	min-height: 187px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u43518
{
	z-index: 108;
	width: 129px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 3px;
	padding: 34px 121px 25px 125px;
}

#u43516
{
	z-index: 109;
	width: 127px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-left: 2px;
	position: relative;
}

#pu43512
{
	z-index: 110;
	width: 0.01px;
	position: relative;
	margin-top: 17px;
}

#u43512
{
	z-index: 0;
	width: 128px;
	border-color: #000000;
	background-color: #2F4978;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu43514
{
	width: 0.01px;
	position: relative;
	left: 24px;
	padding-top: 13px;
	z-index: 2;
	padding-bottom: 17px;
}

#u43514
{
	z-index: 111;
	width: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u43505
{
	z-index: 113;
	width: 381px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u43506-3
{
	z-index: 114;
	width: 381px;
	min-height: 187px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u43522,#u43513,#u43506
{
	padding-left: 10px;
	padding-top: 20px;
}

#u43507
{
	z-index: 117;
	width: 374px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 110px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u43508
{
	z-index: 118;
	width: 250px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 87px;
}

#u43519
{
	z-index: 119;
	width: 381px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u43510
{
	z-index: 120;
	width: 381px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u43520
{
	z-index: 121;
	width: 381px;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u43537
{
	z-index: 122;
	width: 115px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 76px;
}

#u43542
{
	position: absolute;
	width: 121px;
	height: 41px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -36px;
	left: 161px;
}

.ie #u43519,.ie #u43510,.ie #u43520,.ie #u43542
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43542:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u43542:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43542.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u43539
{
	position: absolute;
	width: 128px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 2px;
	top: -1px;
	left: -75px;
}

#u43539:hover
{
	border-color: #999999;
	margin: 0px;
}

#u43540
{
	z-index: 125;
	width: 36px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 75px;
}

#u43539:hover #u43540
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 1px -10000px 0px 0px;
}

#u43539.PamphletThumbSelected #u43540
{
	opacity: 0.97;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=97)";
	filter: alpha(opacity=97);
	margin: 1px -10000px 0px 0px;
}

#u43543
{
	position: absolute;
	width: 107px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 7px;
	top: -1px;
	left: 54px;
}

#u43543:hover
{
	border-color: #999999;
	margin: 0px;
}

#u43544
{
	z-index: 128;
	width: 26px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 35px;
}

#u43543:hover #u43544
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u43543:active #u43544
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u43543.PamphletThumbSelected #u43544
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u43547
{
	position: absolute;
	width: 129px;
	height: 49px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -51px;
	left: -71px;
}

.ie #u43542.PamphletThumbSelected,.ie #u43547
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43547:hover
{
	border-color: #999999;
	margin: 0px;
}

#u43538
{
	position: absolute;
	width: 111px;
	height: 49px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -50px;
	left: 53px;
}

.ie #u43547:hover,.ie #u43538
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43538:hover
{
	border-color: #999999;
	margin: 0px;
}

#u43546
{
	position: absolute;
	width: 140px;
	height: 41px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 1px;
	left: 165px;
}

.ie #u43538:hover,.ie #u43546
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43546:hover
{
	border-color: #999999;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u43549
{
	z-index: 133;
	width: 382px;
	height: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u43495
{
	z-index: 134;
	width: 382px;
	height: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u43487
{
	z-index: 135;
	width: 61px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 317px;
}

#u43488
{
	position: absolute;
	width: 89px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -23px;
	left: -25px;
}

#u43488:hover
{
	border-color: #999999;
	margin: 0px;
}

#u43489
{
	z-index: 137;
	width: 61px;
	height: 66px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 25px;
	background: transparent url("../../images/nav_button_4-u43286-fr.png") no-repeat left top;
	background-size: contain;
}

#u43488:hover #u43489
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u43286-fr.png") no-repeat left top;
	background-size: contain;
}

#u43488:active #u43489
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u43286-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u43488.PamphletThumbSelected #u43489
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u43286-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u43491
{
	position: absolute;
	width: 157px;
	height: 58px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -6px;
	left: -296px;
}

.ie #u43546:hover,.ie #u43549,.ie #u43495,.ie #u43491
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43491:hover
{
	border-color: #999999;
	margin: 0px;
}

#u43490
{
	position: absolute;
	width: 49px;
	height: 30px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 52px;
	left: 15px;
}

.ie #u43491:hover,.ie #u43490
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43490:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u43490:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u43539.PamphletThumbSelected,#u43543.PamphletThumbSelected,#u43488.PamphletThumbSelected,#u43490.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

.ie #u43490.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu41961
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -2px;
}

#u41961
{
	z-index: 2;
	border-style: none;
	border-color: transparent;
	padding: 192px 66px 107.05000000000007px 65px;
	background: transparent url("../../images/istock_000017179878largeemployerpage.jpg") no-repeat center top;
	background-size: cover;
}

#u41962-6
{
	z-index: 3;
	width: 249px;
	min-height: 59px;
	border-color: #000000;
	background-color: #3D4A6E;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: 1px;
	line-height: 22px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
}

#u41962-2
{
	padding-top: 10px;
}

#u41962-4
{
	padding-right: 10px;
	padding-left: 10px;
}

#u42037-4
{
	z-index: 13;
	width: 177px;
	min-height: 35px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	color: #5A6785;
	letter-spacing: 1px;
	line-height: 28px;
	text-align: left;
	font-weight: bold;
	margin-left: 36px;
	margin-top: 109px;
	position: relative;
}

#u41967-4
{
	z-index: 9;
	width: 177px;
	min-height: 35px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
	color: #5A6785;
	letter-spacing: 1px;
	line-height: 28px;
	text-align: left;
	font-weight: bold;
	margin-left: 36px;
	margin-top: 9px;
	position: relative;
}

#u42037-2,#u41967-2
{
	padding-left: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#u41961-bw
{
	z-index: 2;
	height: 273px;
}

#u43484
{
	z-index: 21;
	height: 72px;
	border-color: #082346;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	background: transparent url("../../images/banner_12yacht.png") no-repeat left top;
	background-size: cover;
}

#u43484-bw
{
	z-index: 21;
	margin-top: 1px;
	height: 72px;
}

#u43485
{
	z-index: 22;
	height: 88px;
	border-color: #082346;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: transparent url("../../images/becker-co_success.png") no-repeat left top;
	background-size: cover;
}

#u43485-bw
{
	z-index: 22;
	height: 88px;
}

#u42038-4
{
	z-index: 17;
	min-height: 70px;
	border-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	font-size: 8px;
	line-height: 12px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	background: #D8DBDE url("../../images/backgroundcontact-u37168-4-fr.png") no-repeat left top;
	background-color: rgba(61, 79, 94, 0.2);
	background-size: cover;
}

#u42038-2
{
	padding: 20px 10px 10px;
}

#u42038-4-bw
{
	z-index: 17;
	min-height: 70px;
	margin-top: 570px;
	height: 70px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -569px;
}

